db_file            "~/.config/mpd/database"
log_file           "~/.config/mpd/log"
music_directory    "/mnt/media/music"
playlist_directory "~/.config/mpd/playlists"
pid_file           "~/.config/mpd/pid"
state_file         "~/.config/mpd/state"
sticker_file       "~/.config/mpd/sticker.sql"

auto_update "yes"

bind_to_address "127.0.0.1"
restore_paused "yes"
max_output_buffer_size "16384"

audio_output {
      type  "alsa"
      name  "alsa for audio soundcard"
      # mixer_type "software"
}

audio_output {
type               "fifo"
name               "toggle_visualizer"
path               "/tmp/mpd.fifo"
format             "44100:16:2"
}

audio_output {
        type    "pulse"
        name    "PulseAudio Output"
        #server  "localhost"   # optional
        #sink    "alsa_output" # optional
}

audio_output {
    type           "alsa"
    name           "MPD"
    device         "pulse"
    mixer_control  "Master"
}
